Téléchargement pour TL-SG2210MP V3

Veuillez choisir la version matérielle:

V3

>Comment trouver la version matérielle d'un appareil TP-Link ?

IMPORTANT: les disponibilités des modèles et des versions matérielles varient selon les régions. Merci de vous référer au site TP-Link du pays qui vous concerne.
Récapitulatif Produit
Documents

Contrôleur Logiciel

Le contrôleur EAP permet de gérer plusieurs points d'accès EAP de manière intensive.

Omada_SDN_Controller_v5.0.30_linux_x64.tar.gz

Téléchargement
Date de publication: 2022-01-20 Langue: Anglais Taille du fichier: 99.19 MB
Système d'Exploitation: Ubuntu 16.04/18.04/20.04, Debian 8/9/10, CentOS 6/7

If you are planning to upgrade to this version from an old Controller (V3.2.14 or below), please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Omada_SDN_Controller_v5.0.30_linux_x64.deb

Téléchargement
Date de publication: 2022-01-20 Langue: Anglais Taille du fichier: 97.34 MB
Système d'Exploitation: Ubuntu 16.04/18.04/20.04, Debian 8/9/10

If you are planning to upgrade to this version from an old Controller (V3.2.14 or below), please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Omada_Controller_V5.0.30_Windows

Téléchargement
Date de publication: 2022-01-19 Langue: Anglais Taille du fichier: 129.86 MB
Système d'Exploitation: Windows 7/8/10/Server

If you are planning to upgrade to this version from an old Controller (V3.2.14 or below), please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Omada_SDN_Controller_V4.4.8_linux_x64.tar

Téléchargement
Date de publication: 2021-12-17 Langue: Anglais Taille du fichier: 64.43 MB
Système d'Exploitation: Ubuntu 14.04/16.04/18.04, Debian 8/9, CentOS 6/7

If you are planning to upgrade to this version from an old Controller (V3.2.14 or below), please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Some new features of the Controller require firmware upgrades to the device, the firmware for gateways will be released soon.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada_SDN_Controller_V4.4.8_Linux_x64.deb

Téléchargement
Date de publication: 2021-12-17 Langue: Anglais Taille du fichier: 62.68 MB
Système d'Exploitation: Ubuntu 14.04/16.04/18.04, Debian 8/9

If you are planning to upgrade to this version from an old Controller (V3.2.14 or below), please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Some new features of the Controller require firmware upgrades to the device, the firmware for gateways will be released soon.

 

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada_SDN_Controller_V4.4.6_Linux_x64.tar

Téléchargement
Date de publication: 2021-10-11 Langue: Anglais Taille du fichier: 64.02 MB
Système d'Exploitation: Ubuntu 14.04/16.04/18.04, CentOS 6.x/7.x, Debian 8/9.

If you are planning to upgrade to this version from an old Controller (V3.2.14 or below), please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Some new features of the Controller require firmware upgrades to the device, the firmware for gateways will be released soon.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada_SDN_Controller_V4.4.6_Linux_x64.deb

Téléchargement
Date de publication: 2021-10-11 Langue: Anglais Taille du fichier: 62.28 MB
Système d'Exploitation: Ubuntu 14.04/16.04/18.04, CentOS 6.x/7.x, Debian 8/9.

If you are planning to upgrade to this version from an old Controller (V3.2.14 or below), please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Some new features of the Controller require firmware upgrades to the device, the firmware for gateways will be released soon.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada Controller_V4.4.6_Windows

Téléchargement
Date de publication: 2021-09-28 Langue: Anglais Taille du fichier: 94.07 MB
Système d'Exploitation: Windows 7/8/10/Server

If you are planning to upgrade to this version from an old Controller (V3.2.14 or below), please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada_Controller_V4.4.4_Windows

Téléchargement
Date de publication: 2021-08-13 Langue: Anglais Taille du fichier: 94.07 MB
Système d'Exploitation: Windows 7/8/10/Server

If you are planning to upgrade to this version from an old Controller (V3.2.10 or below), please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Some new features of the Controller require firmware upgrades to the device, the firmware for gateways will be released soon.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada_SDN_Controller_V4.4.4_linux_x64.deb

Téléchargement
Date de publication: 2021-08-13 Langue: Anglais Taille du fichier: 62.28 MB
Système d'Exploitation: Ubuntu 14.04/16.04/18.04, CentOS 6.x/7.x, Debian 8/9.

If you are planning to upgrade to this version from an old Controller (V3.2.10 or below), please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Some new features of the Controller require firmware upgrades to the device, the firmware for gateways will be released soon.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada_SDN_Controller_V4.4.4_linux_x64.tar

Téléchargement
Date de publication: 2021-08-13 Langue: Anglais Taille du fichier: 63.90 MB
Système d'Exploitation: Ubuntu 14.04/16.04/18.04, CentOS 6.x/7.x, Debian 8/9.

If you are planning to upgrade to this version from an old Controller (V3.2.10 or below), please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Some new features of the Controller require firmware upgrades to the device, the firmware for gateways will be released soon.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada_Controller_V4.4.3_Windows

Téléchargement
Date de publication: 2021-07-01 Langue: Anglais Taille du fichier: 94.06 MB
Système d'Exploitation: Windows 7/8/10/Server

Si vous prévoyez de mettre à niveau vers cette version à partir d'un ancien contrôleur (V3.2.10 ou inférieur), veuillez lire le Guide de mise à niveau du contrôleur Omada dans le package d'installation avant de mettre à niveau le contrôleur.

Certaines nouvelles fonctionnalités du contrôleur nécessitent des mises à niveau du firmware de l'appareil, le firmware des passerelles sera bientôt publié.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada_SDN_Controller_V4.4.3_linux_x64.deb

Téléchargement
Date de publication: 2021-07-01 Langue: Anglais Taille du fichier: 62.27 MB
Système d'Exploitation: Ubuntu 14.04/16.04/18.04, Debian 8/9

Si vous prévoyez de mettre à niveau vers cette version à partir d'un ancien contrôleur (V3.2.10 ou inférieur), veuillez lire le Guide de mise à niveau du contrôleur Omada dans le package d'installation avant de mettre à niveau le contrôleur.

Certaines nouvelles fonctionnalités du contrôleur nécessitent des mises à niveau du firmware de l'appareil, le firmware des passerelles sera bientôt publié.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada_SDN_Controller_V4.4.3_linux_x64.tar.gz

Téléchargement
Date de publication: 2021-07-01 Langue: Anglais Taille du fichier: 63.90 MB
Système d'Exploitation: Ubuntu 14.04/16.04/18.04, Debian 8/9, CentOS 6/7

Si vous prévoyez de mettre à niveau vers cette version à partir d'un ancien contrôleur (V3.2.10 ou inférieur), veuillez lire le Guide de mise à niveau du contrôleur Omada dans le package d'installation avant de mettre à niveau le contrôleur.

Certaines nouvelles fonctionnalités du contrôleur nécessitent des mises à niveau du firmware de l'appareil, le firmware des passerelles sera bientôt publié.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada_SDN_Controller_V4.3.5_linux_x64.deb

Téléchargement
Date de publication: 2021-05-07 Langue: Anglais Taille du fichier: 59.39 MB
Système d'Exploitation: Ubuntu 14.04/16.04/17.04/18.04/Debian

Si vous envisagez de passer de l'ancien contrôleur (v3.2.14 ou inférieur) à cette version, veuillez lire le : Guide de mise à niveau du contrôleur Omada

Certaines nouvelles fonctions du contrôleur nécessitent la prise en charge du micrologiciel de l'appareil, et le firmware de prise en charge des routeurs et des switches sera bientôt publié.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada_SDN_Controller_V4.3.5_linux_x64.tar

Téléchargement
Date de publication: 2021-05-07 Langue: Anglais Taille du fichier: 60.90 MB
Système d'Exploitation: Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x and Fedora 20 or above, Debian.

Si vous envisagez de passer de l'ancien contrôleur (v3.2.14 ou inférieur) à cette version, veuillez lire le : Guide de mise à niveau du contrôleur Omada

Certaines nouvelles fonctions du contrôleur nécessitent la prise en charge du micrologiciel de l'appareil, et le firmware de prise en charge des routeurs et des switches sera bientôt publié.

Remarques importantes 

Avant de mettre à niveau le contrôleur OMADA, mettez à jour OMADA AVANT et assurez-vous que tous les appareils sont compatibles avec le bon firmware

1) Omada SDN Controller ne peut gérer que certains appareils exécutant le micrologiciel pris en charge. Veuillez confirmer que votre appareil est compatible avec le contrôleur SDN.

2) Si vous utilisez un ancien contrôleur et de passer à cette version, veuillez suivre la procédure du Guide de mise à niveau du contrôleur Omada.

3) Une fois mis à niveau vers cette version d'Omada Controller, vous ne pourrez PAS revenir à la version 3.2.14 ou inférieure.

4) Cette version du contrôleur est appliquée à l'application Omada de la version 4.0.X ou supérieure

Omada Discovery Utility

Omada Discovery Utility 5.0.8

Téléchargement
Date de publication: 2021-12-29 Langue: Anglais Taille du fichier: 44.31 MB
Système d'Exploitation: Win2000/XP/2003/Vista/7/8/8.1/10/Mac/Linux

New Feature/Enhancement:

1. Adapt to Omada SDN Controller v5.0, support new device protocol and new inform url format

 

Bug fixed:

1. Upgrade log4j version to 2.16.0 to avoid remote code execution vulnerability in Apache log4j2.

2. Fixed the bug that the actual issued IP address is inconsistent with the configuration.

3. Fixed the bug that batch IP is issued to multiple devices continuously, but not all of them are actually issued.

4. Fixed the bug that when a port conflict is detected, the prompt message is not centered and the display is incomplete.

 

Note:

1. Omada CBC v5 must use this version of Omada Discovery Utility due to the change of the inform url format.

2. Double click the software or run the command "java -jar **.jar" to run the software on MacOS (**.jar is the name of this software).

3. To run this software, you need to install JRE 8.0 on your PC first.

4. Omada Controller and Discover Utility cannot run on the same computer at the same time.

Vidéo d'installation

  • Omada SDN - Comment configurer le client au site OpenVPN

  • Omada SDN - Comment configurer le portail des utilisateurs locaux et des tickets

  • Omada SDN - Comment configurer le Multi Network Multi SSID

T2700G-28TQ License Download
License Model: T2700G-28TQ-L1000

Find your product MAC and Serial Number.
License Key:
Product Serial Number:
Product MAC:
Checking code:

Newsletter TP-LinkTP-Link prend votre vie privée au sérieux. Pour plus de détails sur la politique de confidentialité de TP-Link, veuillez consultez la page suivante Politique de confidentialité de TP-Link .

De United States?

Infos produits, événements, services pour votre pays.